#presentation_image {    
    @media only screen and (min-width: 995px) {
        background: linear-gradient(to right, white, transparent 8%), url('/assets/images/presentation.jpg') no-repeat;
        background-size: cover;
        height: 90vh;
        width: 58vw;        
    }
    @media only screen and (max-width: 995px) {
        background: linear-gradient(to top, white, transparent 8%),url('/assets/images/presentation.jpg') no-repeat;
        background-size: cover;
        width: 100vw;
        height: 35vh;
    }
}

#presentation {
    overflow-x: hidden;
    overflow-y: hidden;
    @media only screen and (min-width: 996px) {        
        max-height: 90vh;
    }
    & h1 {
        font-family: "Apalu";
        font-size: 4em;
        @media only screen and (max-width: 400px) {     
            font-size: 2.5em;
        }
    }
}

#presentation_texte {
    @media only screen and (min-width: 996px) {
        max-height: 80vh;
        overflow-y: auto;
    }
}